.pomona-snippetsnumber-mobile{
	display:none;
}
.form-step {
   display: none;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
.navbar-inverse .navbar-toggler {
	border-color: rgba(255, 255, 255, 0.1);
	top: 17px;
	background: black;
	cursor:pointer;
}
.navbar {
  padding-bottom: 15px;
  padding-top: 15px;
}
.navbar-nav li {
  border-right: 0 none;
  margin-top: 5px;
  padding: 0;
  padding-top:20px;
}
.navbar-nav li a {
  font-size: 14px;
}
.navbar-brand > img {
  margin-top: 20px;
  width: 80%;
}
.pomona-snippetsnumber-mobile{
	display:none;
}
.pomona-snippetsheader-home {
	background-size: cover;
	height: auto;
	padding-bottom: 140px;
}
.pomona-snippetsheader-contenttop {
	margin-top: 70px;
}
.pomona-article{
	margin-left:0px;
}
.pomona-pick2 {
	background: #1f00d8;
	border-radius: 30px;
	height: auto;
	padding: 40px 40px 55px 40px;
	margin-bottom: 50px;
}
.pomona-fast-section {
	background: #f0f0f0;
	height: auto;
	padding-bottom: 50px;
}
.pomona-choose-section {
	padding-top: 80px;
	padding-bottom: 140px;
}
.pomona-choose2 img {
	margin-top: 0;
	margin-bottom: 40px;
}
.pomona-easy p {
	font-size: 18px;
	font-family: bebas_bold;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.pomona-choose h2 {
	font-family: bebas_bold;
	font-size: 50px;
	color: #1f00d8;
	margin-bottom: 50px;
}
.pomona-dream h2 {
	font-family: bebas_bold;
	font-size: 34px;
	color: #1f00d8;
	margin-bottom: 20px;
}
.pomona-dream-section {
	background: url(../images/pomona-dream-img1.jpg) no-repeat;
	height: auto;
	background-size: cover;
	padding-top: 110px;
	padding-bottom: 110px;
}
.pomona-damagewrap{
	margin-left:0px;
}
.pomona-thanks{
	margin-left:0px;
}
}

/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
.navbar-inverse .navbar-toggler {
	border-color: rgba(255, 255, 255, 0.1);
	top: 17px;
	background: black;
	cursor:pointer;
}
.navbar-brand > img {
  margin-top: 10px;
  margin-left:0px;
  width: 100%;
}
.navbar {
  background-color: none;
  border: medium none;
  border-radius: 0;
  padding-bottom:10px;
  padding-top: 10px;
}
.navbar-nav{
	padding-top:20px;
	padding-left:0px;
}
.navbar-nav li {
  padding-bottom: 15px;
  padding-top: 15px;
  border-right: 0 none;
}
.pomona-snippetsnumber-mobile{
	display:block;
}
.pomona-snippetsnumber-mobile button {
	background: #ff9406;
	color: #fff;
	font-family: 'Alata', sans-serif;
	font-weight: 400;
	font-size: 22px;
	border: none;
	padding: 7px 24px;
	padding-top: 5px;
	border-radius: 30px;
	display:block;
	margin:0px auto;
	margin-top:3px;
}
.pomona-snippetsrightnav {
	display:none;
}
.pomona-snippetsheader-home2 {
	background: url(../images/pomona-snippetsheader-home2.jpg) center;
	background-size: cover;
	height:auto;
	padding-bottom:60px;
}
.pomona-pick-section {
	padding-bottom: 80px;
}
.pomona-snippetsheader-home {
	background-size: cover;
	height: auto;
	padding-bottom: 140px;
}
.pomona-snippetsheader-contactform {
	margin-top: 20px;
	margin-left: 0;
}
.pomona-contactinfo{
	margin-left:0px;
}
.pomona-contactinfo h2 {
	font-family: bebas_bold;
	font-size: 50px;
	color: #feffff;
	text-align: center;
	margin-top:20px;
	margin-bottom: 10px;
}
.pomona-snippetsheader-home {
	background-size: cover;
	height: auto;
	padding-bottom: 140px;
}
.pomona-snippetsheader-contenttop {
	margin-top: 70px;
}
.pomona-article{
	margin-left:0px;
}
.pomona-pick2 {
	background: #1f00d8;
	border-radius: 30px;
	height: auto;
	padding: 40px 40px 55px 40px;
	margin-bottom: 50px;
}
.pomona-fast-section {
	background: #f0f0f0;
	height: auto;
	padding-bottom: 50px;
}
.pomona-choose-section {
	padding-top: 80px;
	padding-bottom: 140px;
}
.pomona-choose2 img {
	margin-top: 0;
	margin-bottom: 40px;
}
.pomona-easy p {
	font-size: 18px;
	font-family: bebas_bold;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.pomona-choose h2 {
	font-family: bebas_bold;
	font-size: 30px;
	color: #1f00d8;
	margin-bottom: 50px;
}
.pomona-dream h2 {
	font-family: bebas_bold;
	font-size: 34px;
	color: #1f00d8;
	margin-bottom: 20px;
}
.pomona-dream-section {
	background: url(../images/pomona-dream-img1.jpg) no-repeat;
	height: auto;
	background-size: cover;
	padding-top: 110px;
	padding-bottom: 110px;
}
.pomona-damagewrap{
	margin-left:0px;
}
.pomona-thanks{
	margin-left:0px;
}
.pomona-snippetsheader-contenttop h1 {
	font-family: bebas_bold;
	font-size: 55px;
	color: #feffff;
	margin-bottom: 20px;
}
.pomona-snippetsheader-contenttop button {
	background: #ff9406;
	border-radius: 30px;
	border: none;
	font-family: century_bold;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	padding: 9px 30px;
	padding-top: 7px;
	display: block;
	margin: 0px auto;
}
.pomona-about h2 {
	font-family: bebas_bold;
	font-size: 60px;
	color: #1f00d8;
	text-align: center;
	margin-bottom: 20px;
}
.pomona-snippetsformgettext h2 {
	font-size: 60px;
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
}
.oceanside-snippetscity ul li a {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 1.3;
}
.oceanside-footer-text p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #fff;
	text-align: center;
	margin-bottom: 8px;
}
.oceanside-footer-text p a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #fff;
}
}

/* Wide Mobile Layout: */

@media only screen and (min-width: 480px) and (max-width: 767px) {
.navbar-inverse .navbar-toggler {
	border-color: rgba(255, 255, 255, 0.1);
	top: 17px;
	background: black;
	cursor:pointer;
}
.navbar-brand > img {
	margin-top: 10px;
	width: 100%;
}
.navbar {
	background-color: none;
	border: medium none;
	border-radius: 0;
	padding-bottom:10px;
	padding-top: 10px;
}
.navbar-nav{
	padding-top:20px;
	padding-left:0px;
}
.navbar-nav li {
  padding-bottom: 15px;
  padding-top: 15px;
  border-right: 0 none;
}
.pomona-snippetsnumber-mobile{
	display:block;
}
.pomona-snippetsnumber-mobile button {
	background: #ff9406;
	color: #fff;
	font-family: 'Alata', sans-serif;
	font-weight: 400;
	font-size: 22px;
	border: none;
	padding: 7px 24px;
	padding-top: 5px;
	border-radius: 30px;
	display:block;
	margin:0px auto;
	margin-top:3px;
}
.pomona-snippetsrightnav {
	display:none;
}
.pomona-snippetsheader-home2 {
	background: url(../images/pomona-snippetsheader-home2.jpg) center;
	background-size: cover;
	height:auto;
	padding-bottom:60px;
}
.pomona-pick-section {
	padding-bottom: 80px;
}
.pomona-snippetsheader-home {
	background-size: cover;
	height: auto;
	padding-bottom: 140px;
}
.pomona-snippetsheader-contactform {
	margin-top: 20px;
	margin-left: 0;
}
.pomona-contactinfo{
	margin-left:0px;
}
.pomona-contactinfo h2 {
	font-family: bebas_bold;
	font-size: 50px;
	color: #feffff;
	text-align: center;
	margin-top:20px;
	margin-bottom: 10px;
}
.pomona-snippetsheader-contenttop {
	margin-top: 70px;
}
.pomona-article{
	margin-left:0px;
}
.pomona-pick2 {
	background: #1f00d8;
	border-radius: 30px;
	height: auto;
	padding: 40px 40px 55px 40px;
	margin-bottom: 50px;
}
.pomona-fast-section {
	background: #f0f0f0;
	height: auto;
	padding-bottom: 50px;
}
.pomona-choose-section {
	padding-top: 80px;
	padding-bottom: 140px;
}
.pomona-choose2 img {
	margin-top: 0;
	margin-bottom: 40px;
}
.pomona-easy p {
	font-size: 18px;
	font-family: bebas_bold;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.pomona-choose h2 {
	font-family: bebas_bold;
	font-size: 50px;
	color: #1f00d8;
	margin-bottom: 50px;
}
.pomona-dream h2 {
	font-family: bebas_bold;
	font-size: 34px;
	color: #1f00d8;
	margin-bottom: 20px;
}
.pomona-dream-section {
	background: url(../images/pomona-dream-img1.jpg) no-repeat;
	height: auto;
	background-size: cover;
	padding-top: 110px;
	padding-bottom: 110px;
}
.pomona-damagewrap{
	margin-left:0px;
}
.pomona-thanks{
	margin-left:0px;
}
.pomona-snippetsheader-contenttop h1 {
	font-family: bebas_bold;
	font-size: 55px;
	color: #feffff;
	margin-bottom: 20px;
}
.pomona-snippetsheader-contenttop button {
	background: #ff9406;
	border-radius: 30px;
	border: none;
	font-family: century_bold;
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
	padding: 9px 30px;
	padding-top: 7px;
	display: block;
	margin: 0px auto;
}
.pomona-about h2 {
	font-family: bebas_bold;
	font-size: 60px;
	color: #1f00d8;
	text-align: center;
	margin-bottom: 20px;
}
.pomona-snippetsformgettext h2 {
	font-size: 60px;
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
}
}